Announcement

Collapse
No announcement yet.

SuperDuper 3.21!!!

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • hondobondo
    started a topic SuperDuper 3.21!!!

    SuperDuper 3.21!!!

    Bondo's SuperDuper Quake mod - Mod DB

    18 years in development (ugh)
    thousands of man-hours
    experience one man's quest for the perfect quake mod minus a single decent map. i suck at map creation
    dozens of monsters
    jetpack
    grappling hook
    robot powerup
    guns on top of guns
    humor?
    frikbot x

    you'll need both the 3.2 main file and 3.21 patch to run

  • hondobondo
    replied
    Originally posted by Massao View Post
    Nice work bondo! I will host a server for your mod someday!
    cant wait man!

    Leave a comment:


  • Massao
    replied
    Nice work bondo! I will host a server for your mod someday!

    Leave a comment:


  • Pringles Man
    replied
    I played the shit out of the one on moddb. Excellent seeing the legacy continue.

    Leave a comment:


  • Voros
    replied
    I love this shit! Its like the Brutal Doom of Quake.

    Great seeing you still working on SDQ

    Leave a comment:


  • hondobondo
    replied
    Originally posted by Seven View Post
    Yeahhh, a crazy mod from a very creative author.

    Duke is in all of us !

    Thank you.


    thanks man

    Leave a comment:


  • Seven
    replied
    Yeahhh, a crazy mod from a very creative author.

    Duke is in all of us !

    Thank you.

    Leave a comment:


  • xaGe
    replied
    You're still at it hondo! I'll check it out.

    FYI: Update the link in your sig.

    Leave a comment:


  • hondobondo
    replied
    Originally posted by Izhido_ View Post
    If you don't mind my asking, will this run on vanilla? Or do I need a modern engine to play it?
    it will most definitely NOT run on vanilla quake. it won't even run on most modern engines. it will run on these:

    Enhanced glquake
    darkplaces
    direct (but it crashes at the end of every map)
    ftequake

    and that's about it
    Last edited by hondobondo; 06-02-2016, 08:59 PM. Reason: directq

    Leave a comment:


  • Izhido
    replied
    If you don't mind my asking, will this run on vanilla? Or do I need a modern engine to play it?

    Leave a comment:

Working...
X